.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

img {
  display: block;
}

header .banner {
  height: 182px;
  background: url(../images/header_banner.jpg) no-repeat top center;
  /* background: url(header_banner.jpg) no-repeat top center; */
}

.title_1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.title_1 .tit {
  width: 221px;
  height: 74px;
}

.title_2 {
  position: relative;
  margin: 0 auto;
  width: 453px;
  height: 151px;
}

.title_2 .tit {
  width: 100%;
  height: 100%;
}

.title_2 .moreBox {
  position: absolute;
  left: 169px;
  top: 107px;
}

.title_3 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.title_3 .tit {
  margin-left: -47px;
  width: 320px;
  height: 107px;
}

.title_3 .moreBox {
  margin-top: 29px;
}

.moreBox {
  position: relative;
  display: flex;
  align-items: center;
}

.moreBox:hover a {
  color: #022e8b;
}

.moreBox:hover img {
  opacity: 0;
}

.moreBox:hover .on {
  opacity: 1;
}

.moreBox a {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}

.moreBox img {
  margin-left: 5px;
  width: 19px;
  height: 7px;
}

.moreBox .on {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
}

.part1 {
  min-width: 1200px;
  padding: 86px 0 110px;
  background: url(../images/part1_background.png) no-repeat top center;
  background-size: 1920px 736px;
}

.part1 .layout {
  padding: 57px 29px 63px 44px;
  background: #FFFFFF;
  box-shadow: 0px 0px 15px 3px rgba(161, 203, 255, 0.38);
  border-radius: 12px;
  display: flex;
}

.part1 .layout .left .imgbox {
  width: 657px;
  height: 335px;
}

.part1 .layout .left .imgbox img {
  width: 100%;
  height: 100%;
}

.part1 .layout .right ul {
  margin-left: 16px;
}

.part1 .layout .right ul li {
  margin-top: 24px;
}

.part1 .layout .right ul li:nth-child(1) {
  margin-top: 0;
}

.part1 .layout .right ul li:hover a .title {
  color: #022e8b;
}

.part1 .layout .right ul li a {
  display: flex;
  align-items: center;
}

.part1 .layout .right ul li a .time {
  margin-right: 11px;
  width: 49px;
  box-shadow: 0px 0px 4px 0px rgba(2, 77, 168, 0.26);
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.part1 .layout .right ul li a .time .day {
  padding: 3px 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 16px;
  color: #024DA8;
  text-align: center;
  background-color: #FFFFFF;
}

.part1 .layout .right ul li a .time .year_month {
  padding: 2px 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  background: #052F8D;
}

.part1 .layout .right ul li a .title {
  width: 394px;
  height: 48px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #444444;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part2 {
  min-width: 1200px;
  margin-top: -67px;
  padding: 0 0 69px 0;
}

.part2 .layout .title_2 {
  margin-bottom: 30px;
}

.part2 .layout .swiperBox {
  position: relative;
  width: 100%;
}

.part2 .layout .swiperBox .swiper {
  width: 100%;
}

.part2 .layout .swiperBox .swiper .swiper-slide:hover a .imgbox img {
  transform: scale(1.3);
}

.part2 .layout .swiperBox .swiper .swiper-slide a {
  display: block;
  width: 367px;
  height: 260px;
  position: relative;
}

.part2 .layout .swiperBox .swiper .swiper-slide a .imgbox {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.part2 .layout .swiperBox .swiper .swiper-slide a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part2 .layout .swiperBox .swiper .swiper-slide a .title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 342px;
  height: 85px;
  padding: 0 45px;
  background: linear-gradient(90deg, rgba(238, 238, 238, 0) 0%, rgba(5, 47, 141, 0.5) 50%, rgba(216, 216, 216, 0) 100%);
  font-family: MicrosoftYaHei, MicrosoftYaHei;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 31px;
  letter-spacing: 1px;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  text-align: center;
}

.part2 .layout .swiperBox .swiper-button-prev:after,
.part2 .layout .swiperBox .swiper-button-next:after {
  content: "";
}

.part2 .layout .swiperBox .swiper-button-prev,
.part2 .layout .swiperBox .swiper-button-next {
  top: auto;
  bottom: -66px;
}

.part2 .layout .swiperBox .swiper-button-prev:hover .on,
.part2 .layout .swiperBox .swiper-button-next:hover .on {
  display: block;
}

.part2 .layout .swiperBox .swiper-button-prev img,
.part2 .layout .swiperBox .swiper-button-next img {
  width: 34px;
  height: 33px;
}

.part2 .layout .swiperBox .swiper-button-prev .on,
.part2 .layout .swiperBox .swiper-button-next .on {
  display: none;
  position: absolute;
}

.part2 .layout .swiperBox .swiper-button-prev {
  left: auto;
  right: 50px;
}

.part3 {
  min-width: 1200px;
  background: url(../images/part3_background.png) no-repeat top center;
  background-size: 1920px 771px;
  padding: 0px 0 60px;
  margin-top: 65px;
}

.part3 .layout .swiperbox {
  padding: 55px;
  width: 100%;
  position: relative;
  box-shadow: 0px 0px 15px 3px rgba(161, 203, 255, 0.38);
  border-radius: 12px;
}

.part3 .layout .swiperbox .swiper {
  width: 1104px;
}

.part3 .layout .swiperbox .swiper .swiper-slide {
  width: 262px !important;
  margin-right: 14px;
}

.part3 .layout .swiperbox .swiper .swiper-slide:hover a .imgbox img {
  transform: scale(1.3);
}

.part3 .layout .swiperbox .swiper .swiper-slide:hover a .title {
  color: #022e8b;
}

.part3 .layout .swiperbox .swiper .swiper-slide a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}

.part3 .layout .swiperbox .swiper .swiper-slide a .imgbox {
  width: 262px;
  height: 160px;
  overflow: hidden;
}

.part3 .layout .swiperbox .swiper .swiper-slide a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part3 .layout .swiperbox .swiper .swiper-slide a .title {
  padding: 20px 0;
  width: 262px;
  background-color: #fff;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  text-align: center;
  min-height: 88px;
}

.part3 .layout .swiperbox .swiper-button::after {
  content: "";
}

.part3 .layout .swiperbox .swiper-button img {
  width: 34px;
  height: 34px;
}

.part4 {
  min-width: 1200px;
  margin-top: 40px;
}

.part4 .layout {
  position: relative;
}

.part4 .layout .title_2 {
  margin-bottom: 19px;
}

.part4 .layout .jianjie {
  position: absolute;
  top: 222px;
  left: 59px;
  width: 292px;
}

.part4 .layout .jianjie li {
  display: none;
}

.part4 .layout .jianjie .at {
  display: block;
}

.part4 .layout .jianjie .name,
.part4 .layout .jianjie .cont {
  color: #333;
  font-size: 12px;
}

.part4 .layout .jianjie .name {
  font-size: 30px;
  font-family: PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
}

.part4 .layout .jianjie .cont {
  padding-right: 20px;
  width: 292px;
  height: 232px;
  margin-top: 27px;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 29px;
  text-align: justify;
  overflow-y: scroll;
  overflow-x: auto;
  word-wrap: break-word;
}

.part4 .layout .jianjie .cont::-webkit-scrollbar {
  width: 4px;
  background: transparent;
}

.part4 .layout .jianjie .cont::-webkit-scrollbar-thumb {
  width: 4px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 2px;
}

.part4 .layout .swiper1 {
  height: 403px;
  background: url('../images/part4_banner.png') no-repeat;
  background-size: 1200px;
  overflow: hidden;
}

.part4 .layout .swiper1 .box {
  padding-top: 52px;
}

.part5 {
  min-width: 1200px;
  background: url(../images/part5_background.png) no-repeat top center;
  background-size: 1920px 642px;
  padding: 105px 0 135px;
}

.part5 .layout {
  display: flex;
  justify-content: space-between;
}

.part5 .layout .all ul {
  margin-top: -28px;
  border-top: 1px solid #252E88;
  padding-top: 26px;
}

.part5 .layout .all ul li {
  margin-top: 16px;
}

.part5 .layout .all ul li:nth-child(1) {
  margin-top: 0;
}

.part5 .layout .all ul li:hover a .title i {
  background-color: #052F8D;
}

.part5 .layout .all ul li:hover a .title p {
  color: #052F8D;
  font-weight: 500;
}

.part5 .layout .all ul li:hover a .time {
  color: #052F8D;
}

.part5 .layout .all ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.part5 .layout .all ul li a .title {
  margin-right: 43px;
  display: flex;
  align-items: center;
}

.part5 .layout .all ul li a .title i {
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  margin-right: 5px;
  background-color: #333;
}

.part5 .layout .all ul li a .title p {
  width: 472px;
  font-family: PingFangSC, PingFang SC;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part5 .layout .all ul li a .time {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.px-tab {
  display: flex;
}

.px-tab p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 20px;
  color: #666666;
  margin-right: 20px;
  cursor: pointer;
}

.px-tab .on {
  color: #022e8b;
}

.px-box ul {
  width: 1300px;
  margin-top: 30px;
}

.px-box {
  margin-bottom: 104px;
}

.px-box ul li {
  float: left;
  width: 295px;
  height: 208px;
  margin-right: 9px;
  margin-bottom: 9px;
  background-color: rgba(5, 47, 141, .54);

}

.px-box ul li:hover {
  background-color: rgba(5, 47, 141, .85);
}

.px-box ul li a img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: -1;
}

.px-box ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.px-box ul li a span {
  font-family: MicrosoftYaHei, MicrosoftYaHei;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  padding: 0 26px;
  text-align: center;
  display: block;
}

.px-box ul li:first-child {
  width: 290px;
  height: 425px;
  background-color: rgba(5, 47, 141, .54);
  margin-right: 9px;
  margin-bottom: 0;
}

.px-box ul li:first-child:hover {
  background-color: rgba(5, 47, 141, .85);
}

.px-box ul li:first-child a img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: -1;
}

.px-box ul li:first-child a span {
  padding: 0 26px;
}

.px-box_1 ul {
  margin-top: 28px;
}

.px-box_1 ul li {
  float: left;
  margin-right: 9px;
  margin-top: 28px;
}

.px-box_1 ul li:nth-child(1),
.px-box_1 ul li:nth-child(2),
.px-box_1 ul li:nth-child(3),
.px-box_1 ul li:nth-child(4) {
  margin-top: 0;
}

.px-box_1 ul li:nth-child(4n) {
  margin-right: 0;
}

.px-box_1 ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.px-box_1 ul li:hover a .title{
  color: #022e8b;
}

.px-box_1 ul li a {
  display: block;
}

.px-box_1 ul li a .imgbox {
  margin-bottom: 13px;
  width: 293px;
  height: 162px;
  overflow: hidden;
}

.px-box_1 ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.px-box_1 ul li a .title {
  width: 293px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #444444;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}